body {
    background-color: #868686;
}

.mode {
    width: 16px;
    height: 16px;
    border: 1px solid black;
}

.move {
    background-color: green;
}

.white {
    background-color: white;
}

.black {
    background-color: #222222;
}

.white-ball {
    width: 50px;
    height: 50px;
    background-color: white;
    border-radius: 25px;
    pointer-events: none;
    margin-left: 10px;
}

.black-ball {
    width: 50px;
    height: 50px;
    background-color: #222222;
    border-radius: 25px;
    pointer-events: none;
    margin-left: 10px;
}

.board {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.square {
    width: 75px;
    height: 75px;
    border: solid 1px black;
    background-color: #b61a1a;
    cursor: pointer;
}

.game-button {
    width: 50px;
    height: 50px;
    border-radius: 5px;
    background-color: white;
    position: absolute;
    border: solid 1px black;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    cursor: pointer;
}

.spin {
    width: 100%;
    height: 100%;
    text-align: center;
}